Bug 522684 - cannot remove package collections
Summary: cannot remove package collections
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-11 04:22 UTC by Jens Petersen
Modified: 2010-11-19 02:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-19 02:49:11 UTC
Type: ---


Attachments (Terms of Use)

Description Jens Petersen 2009-09-11 04:22:18 UTC
Description of problem:
Not sure if it is a "feature" but removing Package
Collections does not seem to work.

Version-Release number of selected component (if applicable):
gnome-packagekit-2.27.92-1.fc12

How reproducible:
every time

Steps to Reproduce:
1. run gpk-application
2. -> Package Collections
3. uncheck a collection <group>
4. Apply
  
Actual results:
Dialog appears "N packages require <group>
Packages listed below require <group> to function correctly"

The package are members of the group. ;-)

Expected results:
Confirmation about removing the package group.

Comment 1 Bug Zapper 2009-11-16 12:14:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2010-11-04 10:05:57 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Jens Petersen 2010-11-19 02:49:11 UTC
Looks fine now, thanks!


Note You need to log in before you can comment on or make changes to this bug.